.version._____________________ /* version checker */
{
	color: #0000E0;
	background-color: #661B79;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #EEEEEE;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2268px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u10005
{
	z-index: 25;
	height: 299px;
	border-style: none;
	border-color: transparent;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	background: transparent url("../../images/%d1%88%d0%b0%d0%bf%d0%ba%d0%b0-.jpg") no-repeat center center;
	background-size: cover;
}

#u10005-bw
{
	z-index: 25;
	margin-top: 15px;
	height: 299px;
}

#u10002
{
	z-index: 26;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
	padding-bottom: 2px;
}

#u10019-5
{
	z-index: 27;
	width: 219px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 5px;
	line-height: 35px;
	color: #124BA0;
	font-size: 24px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 142px;
}

#u10019-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10019
{
	font-size: 14px;
	line-height: 20px;
}

#u10019-2
{
	line-height: 35px;
}

#u10002-bw
{
	z-index: 26;
	min-height: 38px;
}

#u10010
{
	z-index: 32;
	width: 342px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #516AA2;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
	left: 19px;
}

#u10010:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	width: 342px;
	height: 38px;
	min-height: 0px;
	margin: 197px -10000px 0px 0px;
}

#u10012
{
	z-index: 38;
	width: 380px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #516AA2;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
}

#u10012:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	width: 380px;
	height: 38px;
	min-height: 0px;
	margin: 127px -10000px 0px 0px;
}

#u9971-4
{
	z-index: 39;
	min-height: 8px;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u9971-4-bw
{
	z-index: 39;
	min-height: 8px;
	margin-top: 127px;
}

#u10000-4
{
	z-index: 63;
	width: 228px;
	min-height: 19px;
	background-color: transparent;
	border-radius: 5px;
	line-height: 34px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
	left: 76px;
}

#pamphletu9972
{
	z-index: 67;
	width: 0.01px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 142px;
}

#u9973
{
	z-index: 68;
	width: 219px;
	position: relative;
	margin-right: -10000px;
}

#u9974
{
	position: absolute;
	width: 219px;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u9974:hover
{
	border-color: #999999;
	border-radius: 0px;
	width: 219px;
	min-height: 0px;
	margin: 0px;
}

#u9974:active
{
	border-color: #999999;
	background-color: transparent;
	border-radius: 0px;
	width: 219px;
	min-height: 0px;
	margin: 0px;
}

#u9975-4
{
	z-index: 70;
	width: 219px;
	min-height: 46px;
	border-style: solid;
	border-color: #AF3024;
	background-color: #F44041;
	border-radius: 0px 0px 10px 10px ;
	line-height: 33px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 4px;
}

#u9974:hover #u9975-4
{
	background: #F44041 url("../../images/u7274-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F7931E),color-stop(100%, #F44041));
	background: -webkit-linear-gradient(top,#F7931E ,#F44041 100%);
	background: linear-gradient(to bottom,#F7931E ,#F44041 100%);
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 219px;
	margin: 0px -10000px 0px 0px;
	border-width: 0px 0px 4px;
}

#u9974:active #u9975-4
{
	background: #F7931E url("../../images/u9975-m-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F44041),color-stop(100%, #F7931E));
	background: -webkit-linear-gradient(top,#F44041 ,#F7931E 100%);
	background: linear-gradient(to bottom,#F44041 ,#F7931E 100%);
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 219px;
	margin: 0px -10000px 2px 0px;
	border-width: 4px 0px 0px;
}

#u9974.PamphletThumbSelected #u9975-4
{
	background-image: none;
	border-style: solid;
	background-color: #F44041;
	-pie-background: none;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 219px;
	margin: 0px -10000px 0px 0px;
	border-width: 0px 0px 4px;
}

#u9974.PamphletThumbSelected #u9975-4 p
{
	line-height: 1.9;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u9975-2
{
	padding-top: 6px;
}

#u9976
{
	position: absolute;
	width: 386px;
	border-style: none;
	border-color: transparent;
	background-color: #B2B2B2;
	background-color: rgba(127,127,127,0.6);
	padding-bottom: 44px;
	top: -51px;
	left: -82px;
	-pie-background: rgba(127,127,127,0.6);
}

#u9976popup
{
	z-index: 74;
}

#u9977
{
	z-index: 75;
	width: 342px;
	height: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9978
{
	z-index: 76;
	width: 342px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u9979
{
	z-index: 77;
	width: 342px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.4);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	border-radius: 10px;
	padding-bottom: 245px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.8);
}

#u9980-4
{
	z-index: 78;
	width: 266px;
	min-height: 32px;
	background-color: transparent;
	line-height: 28px;
	color: #A48C01;
	font-size: 23px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 39px;
}

#widgetu9981
{
	z-index: 82;
	width: 0.01px;
	height: 198px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 38px;
}

#widgetu9983
{
	z-index: 83;
	width: 268px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu9983.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 268px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9984-4
{
	z-index: 84;
	width: 266px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	color: #6B6B6B;
	font-size: 18px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u9986-4
{
	z-index: 88;
	width: 254px;
	min-height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #DCDCDC;
	border-radius: 2px;
	padding: 6px;
	line-height: 21px;
	color: #717171;
	font-size: 16px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu9983.non-empty-st #u9986-4
{
	background-color: #FFFFFF;
}

#widgetu9983:hover #u9986-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu9983.focus-st #u9986-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu9983.non-empty-st #u9986-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9983:hover #u9986-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9983.focus-st #u9986-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u9993-4
{
	z-index: 92;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 38px;
}

#widgetu9981.frm-sub-st #u9993-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9987-4
{
	z-index: 96;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 38px;
}

#widgetu9981.frm-subm-err-st #u9987-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9988-4
{
	z-index: 100;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 38px;
}

#widgetu9981.frm-sub-st #u9993-4,#widgetu9981.frm-subm-err-st #u9987-4,#widgetu9981.frm-subm-ok-st #u9988-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu9981.frm-subm-ok-st #u9988-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9982-17
{
	z-index: 104;
	min-height: 56px;
	width: 267px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	background: url("../../images/u9982-17.png") no-repeat 0px 3px;
}

#u9982-17:hover
{
	background: url("../../images/u9982-17-r.png") no-repeat 0px 3px;
}

#u9982-17:active
{
	background: url("../../images/u9982-17-m.png") no-repeat 0px 0px;
}

#widgetu9981.frm-sub-st #u9982-17
{
	background: url("../../images/u9982-17-fs.png") no-repeat 0px 3px;
}

#widgetu9989
{
	z-index: 121;
	width: 268px;
	height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: -1px;
}

#widgetu9989.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 268px;
	height: 54px;
	min-height: 0px;
	margin: 66px -10000px 0px 0px;
}

#u9990-4
{
	z-index: 122;
	width: 266px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	color: #6B6B6B;
	font-size: 18px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu9983.fld-err-st #u9984-4,#widgetu9989.fld-err-st #u9990-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 266px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9983.fld-err-st #u9984-4 p,#widgetu9983.fld-err-st #u9984-4 span,#widgetu9989.fld-err-st #u9990-4 p,#widgetu9989.fld-err-st #u9990-4 span
{
	color: #D7244C;
}

#u9991-4
{
	z-index: 126;
	width: 254px;
	min-height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #DCDCDC;
	border-radius: 2px;
	padding: 6px;
	line-height: 21px;
	color: #717171;
	font-size: 16px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu9989.non-empty-st #u9991-4
{
	background-color: #FFFFFF;
}

#widgetu9989:hover #u9991-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu9989.focus-st #u9991-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu9983.fld-err-st #u9986-4,#widgetu9989.fld-err-st #u9991-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 21px;
	width: 254px;
	margin: 19px -10000px 0px 0px;
}

#widgetu9989.non-empty-st #u9991-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9989:hover #u9991-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9989.focus-st #u9991-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu9983.fld-err-st #u9986-4 *,#widgetu9989.fld-err-st #u9991-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu9983_input,#widgetu9983_prompt,#widgetu9989_input,#widgetu9989_prompt
{
	width: 254px;
	min-height: 21px;
	color: #717171;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
}

#widgetu9983.focus-st #widgetu9983_prompt,#widgetu9989.focus-st #widgetu9989_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu9983:hover #widgetu9983_input,#widgetu9983.focus-st #widgetu9983_input,#widgetu9983.fld-err-st #widgetu9983_input,#widgetu9983:hover #widgetu9983_prompt,#widgetu9983.fld-err-st #widgetu9983_prompt,#widgetu9989:hover #widgetu9989_input,#widgetu9989.focus-st #widgetu9989_input,#widgetu9989.fld-err-st #widgetu9989_input,#widgetu9989:hover #widgetu9989_prompt,#widgetu9989.fld-err-st #widgetu9989_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu9983.non-empty-st #widgetu9983_prompt,#widgetu9989.non-empty-st #widgetu9989_prompt
{
	visibility: hidden;
}

#u9996
{
	position: absolute;
	width: 39px;
	height: 39px;
	border-style: none;
	border-color: transparent;
	top: -27px;
	left: 250px;
	background: transparent url("../../images/32px%20-%20150.png") no-repeat center center;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u10014
{
	z-index: 131;
	width: 81px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 19px;
}

#u10001
{
	z-index: 133;
	width: 38px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 152px;
}

#pamphletu10154
{
	z-index: 134;
	width: 0.01px;
	height: 377px;
	position: relative;
	margin-right: -10000px;
	margin-top: 292px;
}

#u10168
{
	position: absolute;
	width: 380px;
	background-color: transparent;
}

#u10168popup
{
	z-index: 135;
}

#u10174
{
	z-index: 136;
	width: 380px;
	height: 360px;
	border-style: none;
	border-color: #E4E4E4;
	margin-right: -10000px;
	position: relative;
	background: #BCD63A url("../../images/3-u10174-fr.jpg") no-repeat left bottom;
	background-size: cover;
}

#u10170
{
	z-index: 137;
	width: 380px;
	height: 360px;
	border-style: none;
	border-color: #000000;
	margin-right: -10000px;
	position: relative;
	background: #F1DBF7 url("../../images/260920101280-u10170-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u10172
{
	z-index: 138;
	width: 380px;
	height: 360px;
	border-style: none;
	border-color: #000000;
	margin-right: -10000px;
	position: relative;
	background: #F1DBF7 url("../../images/devi-01-1024x853-u10172-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u10173
{
	z-index: 139;
	width: 380px;
	height: 360px;
	border-style: none;
	border-color: #000000;
	margin-right: -10000px;
	position: relative;
	background: #F1DBF7 url("../../images/styazhka-pola-na-lodzhii_1.jpg") no-repeat center center;
	background-size: cover;
}

#u10171
{
	z-index: 140;
	width: 380px;
	height: 360px;
	border-style: none;
	border-color: #000000;
	margin-right: -10000px;
	position: relative;
	background: #F1DBF7 url("../../images/imag0790-u10171-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u10169
{
	z-index: 141;
	width: 380px;
	height: 360px;
	border-style: none;
	border-color: #E4E4E4;
	margin-right: -10000px;
	position: relative;
	background: #25C4AA url("../../images/62714376.jpg") no-repeat left center;
}

#u10159
{
	z-index: 142;
	width: 106px;
	position: relative;
	margin-right: -10000px;
	margin-top: 367px;
	left: 166px;
}

#u10162
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #54B6D1;
	border-radius: 5px;
}

#u10162:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #FFFFFF;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u10162.PamphletThumbSelected
{
	border-style: none;
	background-color: #000000;
	border-radius: 5px;
	width: 10px;
	height: 10px;
	min-height: 2px;
	margin: 0px;
}

#u10160
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #54B6D1;
	border-radius: 5px;
	left: 38px;
}

#u10160:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #FFFFFF;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u10163
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #54B6D1;
	border-radius: 5px;
	left: 57px;
}

#u10163:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #FFFFFF;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u10164
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #54B6D1;
	border-radius: 5px;
	left: 77px;
}

#u10164:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #FFFFFF;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u10165
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #54B6D1;
	border-radius: 5px;
	left: 96px;
}

#u10165:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #FFFFFF;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u10161
{
	position: absolute;
	width: 8px;
	height: 8px;
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #54B6D1;
	border-radius: 5px;
	left: 19px;
}

#u10161:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #54B6D1;
	background-color: #FFFFFF;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: 0px;
}

#u10160.PamphletThumbSelected,#u10163.PamphletThumbSelected,#u10164.PamphletThumbSelected,#u10165.PamphletThumbSelected,#u10161.PamphletThumbSelected
{
	border-style: none;
	background-color: #000000;
	width: 10px;
	height: 10px;
	min-height: 2px;
	margin: 0px;
}

#u10155
{
	position: absolute;
	width: 59px;
	-pie-box-shadow: none;
	box-shadow: 1px 1px 0px rgba(0,0,0,0.1);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 37px;
	top: 152px;
	left: 9px;
	background: #54B6D1 url("../../images/%d0%b1%d0%b5%d0%b7-%d0%b8%d0%bc%d0%b5%d0%bd%d0%b8-2%20-%20%d0%bc%d0%b0%d0%bb%d0%b5%d0%bd%d1%8c%d0%ba%d0%b8%d0%b9.jpg") no-repeat center center;
}

#u10155:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u10156-3
{
	z-index: 150;
	width: 20px;
	min-height: 19px;
	background-color: transparent;
	color: #80FBDC;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#u10166
{
	position: absolute;
	width: 60px;
	-pie-box-shadow: none;
	box-shadow: -1px 1px 0px rgba(0,0,0,0.1);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 37px;
	top: 152px;
	left: 312px;
	background: #54B6D1 url("../../images/%d0%b1%d0%b5%d0%b7-%d0%b8%d0%bc%d0%b5%d0%bd%d0%b8-2%20-%20%d0%bc%d0%b0%d0%bb%d0%b5%d0%bd%d1%8c%d0%ba%d0%b8%d0%b9%20%e2%80%94%20%d0%ba%d0%be%d0%bf%d0%b8%d1%8f.jpg") no-repeat center center;
}

#u10166:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u10167-3
{
	z-index: 154;
	width: 20px;
	min-height: 19px;
	background-color: transparent;
	color: #80FBDC;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#u11441
{
	z-index: 177;
	width: 32px;
	height: 57px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: 152px;
}

#pu10175-10
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 47px;
}

#u10175-10
{
	z-index: 6;
	width: 304px;
	min-height: 219px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 19px;
}

#u10175-3
{
	font-size: 18px;
	line-height: 14px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u10175-6
{
	font-size: 18px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10175-4
{
	line-height: 22px;
}

#u10175-5
{
	font-size: 16px;
	line-height: 19px;
}

#u10175-8
{
	font-size: 16px;
	line-height: 19px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u10176
{
	z-index: 16;
	width: 339px;
	border-width: 3px;
	border-style: solid;
	border-color: #516AA2;
	background-color: transparent;
	border-radius: 20px;
	padding-bottom: 754px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u10177-8
{
	z-index: 17;
	width: 304px;
	min-height: 228px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 17px;
}

#u10175-2,#u10177-2
{
	font-size: 24px;
	line-height: 19px;
	color: #FF0000;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u10177-3
{
	font-size: 16px;
	line-height: 13px;
	font-family: Times, Times New Roman, Georgia, serif;
}

#u10177-6
{
	font-size: 16px;
	line-height: 19px;
	font-family: Times, Times New Roman, Georgia, serif;
}

#u10177-4
{
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u12080
{
	z-index: 178;
	width: 38px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 103px;
}

#pu10007
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 38px;
}

#u10007
{
	z-index: 37;
	width: 342px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #516AA2;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u10004-4
{
	z-index: 43;
	width: 342px;
	min-height: 24px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u10013
{
	z-index: 33;
	width: 342px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #516AA2;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u10018-4
{
	z-index: 55;
	width: 342px;
	min-height: 26px;
	background-color: transparent;
	line-height: 25px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#pu10013,#pu10008
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 19px;
}

#u10008
{
	z-index: 34;
	width: 342px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #516AA2;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u10016-4
{
	z-index: 59;
	width: 342px;
	min-height: 26px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#pu10011
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 20px;
}

#u10011
{
	z-index: 35;
	width: 342px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #516AA2;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u10017-4
{
	z-index: 47;
	width: 342px;
	min-height: 26px;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u10184
{
	z-index: 157;
	width: 38px;
	height: 19px;
	margin-left: 152px;
	position: relative;
}

#pu10009
{
	width: 0.01px;
	margin-left: 19px;
}

#u10009
{
	z-index: 36;
	width: 342px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: #516AA2;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#u10007:hover,#u10013:hover,#u10008:hover,#u10011:hover,#u10009:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	width: 342px;
	height: 38px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10003-4
{
	z-index: 51;
	width: 342px;
	min-height: 26px;
	background-color: transparent;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u10060-4
{
	z-index: 2;
	width: 304px;
	min-height: 48px;
	border-style: solid;
	border-color: #AF3024;
	background-color: #F44041;
	border-radius: 0px 0px 10px 10px ;
	color: #200E00;
	font-size: 20px;
	text-align: center;
	letter-spacing: 3px;
	line-height: 33px;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-left: 38px;
	margin-top: 38px;
	position: relative;
	border-width: 0px 0px 4px;
}

#u10060-4:hover
{
	background: #F44041 url("../../images/u9721-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F7931E),color-stop(100%, #F44041));
	background: -webkit-linear-gradient(top,#F7931E ,#F44041 100%);
	background: linear-gradient(to bottom,#F7931E ,#F44041 100%);
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 304px;
	margin: 38px 0px 0px 38px;
	border-width: 0px 0px 4px;
}

#u10060-4:active
{
	background: #F44041 url("../../images/u9721-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F7931E),color-stop(100%, #F44041));
	background: -webkit-linear-gradient(top,#F7931E ,#F44041 100%);
	background: linear-gradient(to bottom,#F7931E ,#F44041 100%);
	border-style: solid;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 304px;
	margin: 38px 0px 2px 38px;
	border-width: 4px 0px 0px;
}

#u10060-2
{
	padding-top: 8px;
}

#u10060
{
	letter-spacing: 1px;
	color: #FFFFFF;
}

#u10188
{
	z-index: 162;
	width: 40px;
	height: 38px;
	margin-left: 150px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#page_position_content,#pu10005,#pu9758
{
	width: 0.01px;
}

#u9758
{
	z-index: 158;
	width: 38px;
	height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 178px;
}

.ie #u10001,.ie #u11441,.ie #u12080,.ie #u10184,.ie #u10188,.ie #u9758
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9754
{
	z-index: 159;
	min-height: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
}

#u9759
{
	z-index: 160;
	width: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 18px;
}

#u10843-14
{
	z-index: 163;
	width: 243px;
	min-height: 115px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 118px;
}

#u10843-2,#u10843-4,#u10843-6,#u10843-8
{
	line-height: 18px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u10843-10
{
	line-height: 18px;
	padding-top: 5px;
	color: #32428E;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
}

#u10843-12
{
	line-height: 3px;
	padding-top: 5px;
	color: #32428E;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
}

#u9754-bw
{
	z-index: 159;
	min-height: 120px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

